Subject: LTK1221602290490X
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 2 Dec 2014 05:24:26 +0530 (IST)

Suite #0604-1761
Shipment Order #1862421

Total Charge	85.24
Shipping value	USD 65.00
Shipping base	4.54
Duty value	5.04
insurance_value	10.00
fuel_surcharge_value	5.20

We advertised that " We have just reduced our shipping prices for shipments greater than 1.5kg up to 18%! Borderlinx prices are cheaper than Aramex /MYUS for shipments greater than 1.5kg. Actually, both our standard and express rates are cheaper than competitor.  "

However, for the above shipment which has a weight of 4.54kgs ( 5 kgs ) it seems shipping cost was not reduced . If you break down the charges that would be:
USD20 ( 1st half kilo )  + USD5 ( 9 half kgs ) = uSD65.00 , I understand that the higher the weight the higher the percentage is saved. But , shipment weight is more than 1.5kg, cs should have save at least as advertised or may you please clarify this one for me ? I have yet to respond cs email as I need to "hear" your advise first.

Kind regards,

Gelna